<?php

namespace App\Services\API;


class CalculationService
{
    public function __construct()
    {
        echo "Empty func";
    }

    public function get_file(int $kv, int $f): string
    {
        return "salom";
    }
}
